Subject: Can't continue to work.
From: Vijay Sharma <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Thu, 16 May 2019 09:18:56 +0000

Hello Viraat,

Hope you are doing great!

I came to the office to inform that I am unable to continue due to the health issue, and tried my best to deliver whatever I could.

Since my health is not good I am unable to continue to work. This is to inform you that I am about to go to my hometown to get home care not to face further health issues.

Since I have submitted my original document while joining and didn't claim it ever, I am requesting you to provide me either the cheque of the April month salary or the 10th original mark sheet.

However, not looking forward to asking for the salary, due to the genuine reason for the health issue, but I am the only owner of my original academic certificate. I hereby request you to return the document which I have submitted.

Hope you will consider this and looking forward to hearing a kind reply from you soon.

Thank You
Vijay Sharma